@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=16539bd1-4a9c-4435-88e2-a84f2be56f8a&fontids=5225798,5346886");
@font-face{
    font-family:"Helvetica LT W05 Roman";
    src:url("../Fonts/5225798/4a2626c5-30e7-4564-9b08-a9702d4b442c.woff2") format("woff2"),url("../Fonts/5225798/aaaafa6d-432c-4974-a46b-a2a07c47322e.woff") format("woff");
}

html, body {
    margin: 0;
    background-color: #FBFBFB;
    color: #262626;
}

h1{
    font-size: 50px;
    font-family: 'Alfa Slab One', cursive;
}

.profession{
    font-size: 40px;
}

h2{
    font-size: 45px;
    font-family: 'Alfa Slab One', cursive;
}

h3{
    font-size: 40px;
    font-family: 'Alfa Slab One', cursive;
}

h4{
    font-family: 'Alfa Slab One', cursive;
}

p, .listenormal {
    font-family:"Helvetica LT W05 Roman";
    font-size: 22px;
}

/* header en sticky */
header {
    padding: 8px;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 20px;
}

header > h2 {
    text-align: center;
    margin-top: 20px;
    padding-bottom: 20px;
}

.headernav{
    display:flex;
    width: 100%;
}

#menugauche {
    position: fixed;
    left: 0px;
    top: 45%;
    width: 10%;
    margin: 0;
    padding: 10px 0px;
    text-align: center;
    z-index: 2;
}
 /*    
#menugauche ul {
    padding:0;
}
     
#menugauche li {
    margin: 0; 
    list-style-type: none;
}
*/  
#menugauche a {
    text-decoration: none;
    color: inherit;
}

.btnautre, .btnlinkedin{
    width: 80%;
    height: 80%;
    transition: all 0.5s;
    /*border: solid 1px black;*/
}

.btnautre:hover {
    transform: scale(1.3);
}

.btnlinkedin:hover {
    transform: rotate(360deg)scale(1.3);
}

/* Mon logo fait par mes soins */
.logo{
    width: 10%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    padding-left: 2%;
}

.logo > a > img{
    width: 60%;
}

.ptfh1{
    width: 80%;
    /*text-align: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0 10px 0;*/
}

/* Menu burger */
.menu {
    position: fixed;
    background-color: #f41b21;
    
    height: 100%;
    /* Pas de décallage avec le haut et la gauche */
    top: 0;
    right: -100%;
    width: 150px;
    box-shadow: 1px 1px 5px 0px #b8b8b8;
    transition: right 500ms ease-in-out;
    padding: 8px 4px 8px 4px;
    padding-top: 20px;
}

.menu__nav {
    width: max-content;
    margin: auto;
    position: relative;    
    z-index: 2;
}

.menu__nav > ul {
    list-style-type: none;
    padding: 0;
}

.menu__nav > ul > li {
    color:#ffffff;
    padding: 8px 4px 8px 4px;
}

.menu__nav > ul > li > a {
    color:#ffffff;
    text-decoration:none;
}

.menu__nav > ul > li > ul  {
    list-style-type: none;
    padding: 0;
}

.menu__nav > ul > li > ul > li {
    color:#ffffff;
    padding: 0px 0px 0px 10px;
    font-style: italic;
}

.menu__nav > ul > li > ul > li > a {
    color:#ffffff;
    text-decoration:none ;
}

.menu--open {
    right: 0;
    transition: right 500ms ease-in-out;
}
.menuBurger{
    width: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*.menuresponsive{
    display: none;
}*/

#openMenuBtn {
    width: 50px;
    height: 50px;
    background-color:#f41b21;
    border-radius: 55%;
}

.material-icons{
    font-size: 32px;
}

#closeMenuBtn {
    width: 31px;
    height: 31px;
    background-color: white;
    position: relative;
    right: calc(10% - 31px);
    border-radius: 50%;
}

button {
    border-radius: 8px;
    border: none;
    box-shadow: 1px 1px 1px rgb(165, 43, 43);
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Fin Menu Burger */

/* Commenté car boutons faits par mes soins

#btncolor{
    background-color: #f41b21;
    color: #ffffff;
    border-radius: 50%;
    box-shadow: inset -20px -10px 12px 1px #550608, -5px 0px 15px #b4a5a5;
    position: relative;
    transition: all 1000ms cubic-bezier(.63,-0.75,.49,1.12);    
}

#btncolor:hover{
    width:20%;
    height:20%;
    border-radius: 50%;
    font-size: 1em;
    font-weight: 500;
    transition-timing-function: cubic-bezier(.26,-0.23,.26,1.75);
}*/

/* Section Globale d'introduction + Photo */
.designerparent{
    width: 90%;
    display: flex;
    padding: 0% 2% 0% 2%;
    margin: auto;
}

.designer{
    width: 65%;
    padding: 0% 0 0 3%;
    color: #262626;
}

.designer > p {
    padding-top: 5%;
    width: 100%;
    text-justify: inter-word;
    letter-spacing: 0.5px;
    font-size: 30px;
}

#designermenugauche{
    display: none;
}

/*.embauchezmoi {
    width: 60%;
    transition: all 0.5s;
}

Animation pour inciter le prospect/employeur à cliquer --> ouverture de sa boîte mail 
.embauchezmoi:hover {
    transform: scale(1.3);
}
*/
/* Ma photo */
.photoprofil{
    width: 35%;
    padding: 0 3% 0% 0%;
    display: flex; 
    /*justify-content: center;*/
    justify-content: flex-end;
}

.photoprofil > img{
    width: 100%;
    height: auto;
    object-fit: cover;
}

/* Section globale de contact */
.mecontacter{
    width: 90%;
    display: flex;
    justify-content: center;
    margin: auto;
    padding: 1% 2% 0% 2%;
}

.coordonees{
    width: 50%;
    padding: 0% 0% 0% 3%;
    text-align: center;
}

.Contactezmoi, .followme{
    width: 40%;
    border-left: solid 2px #f41b21;
    padding-left: 20px;
    line-height: 40px;
    font-weight: 600;
    margin: auto;
    font-size: 20px;
}

.telephone{
    padding-left: 22px;
    font-size: 18px;
}

/* Icones réseaux sociaux tirés de Boostrap */
.reseauxsociaux{
    width: 50%;
    padding: 0% 0% 0% 3%;
    text-align: center;
}
  
.btnreseaux{
    padding-left: 22px;
}

.btnlinkedinbas{
    width: 10%;
    height: 10%;
    transition: all 0.5s;
    /*border: solid 1px black;*/
}
.btnlinkedinbas:hover {
    transform: rotate(360deg)scale(1.3);
}
    
.social-margin {
    margin-right: 15px;
}
  
a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
}
  
.iconereseaux {
    border-radius: 50%;
    text-align: center;
    border: 5px solid;
    width: 50px;
    height: 50px;
    display: inline-block;
    line-height: 1px;
    transition: all 0.5s;
}

.iconereseaux:hover {
    transform: rotate(360deg)scale(1.3);
}

/* Facebook Button Styling */
/*.facebook {
    font-size: 22px;
    padding-top: 9px;
    border-color: #3b5998;
    background-color: #3b5998;
    color: #ffffff;
}
.facebook:hover {
    background-color: #ffffff;
    color: #3b5998;
}*/

/* Linkedin Button Styling */
/*.linkedin {
    font-size: 24px;
    padding-top: 8px;
    padding-left: 1px;
    background-color: #0976b4;
    color: #ffffff;
    border-color: #0976b4;
    
}
.linkedin :hover {
    background-color: #ffffff;
    color: #0976b4;
}*/


/* Section globale Qui suis-je + Mes Compétences */
.moiendetail{
    width: 90%;
    display: flex;
    justify-content:center;
    margin: auto;
    padding: 0% 2% 0 2%;
}

/* Section Qui suis-je */
.quisuisje{
    width: 100%;
    padding: 0% 2% 0 2%;
}


.moncv > h2{
    text-align: center;

    
}

.moncv{
    width: 100%;
    padding: 0% 3% 0 3%;
}

.moncv > p {
    width: 90%;
    text-justify: inter-word;
    padding-top: 1%;
    text-align: justify;
    text-justify: auto;
    line-height: normal;
}

.downloadcv {
    width: 20%;
    transition: all 0.5s;
}

/* petite animation pour inciter le prospect/employeur à cliquer sur mon cv */
.downloadcv:hover {
    transform: rotate(360deg)scale(1.1);
}

/* Section de mes compétences */
.mywork {
    width: 50%;
    padding: 0% 3% 0 3%;   
}

.mywork > h2 {
    text-align: center;
}

.carre{
    display: flex;
    width: 100%;
}

.carre > div {
    display: inline-block;
    width: 100%;
}

/*figure {
    display: flex;
    flex-flow: column;
    margin: auto;
    border-radius: 10px;
    width: 100%;
    max-width: 100%;
    padding: 5px;
}

figure > img{
    width: 100%;
    height: auto;
}

figcaption {
    background-color: #222;
    color: #fff;
    font: larger "Helvetica LT W05 Roman";
    padding: 3px;
    text-align: center;
}*/

.outil{
    display: flex;
    width: 100%;
    justify-content: center;
    margin: auto;
    padding-top: 5%;
}

.outil > img {
    width: 90%;
}

/* Section globale de mon portfolio */
.mesrealisations {
    width: 100%;
    justify-content:center;
    margin: auto;
    padding: 2% 5% 0 5%;
} 

.imglogiciels{
    width: 30px;
    height: auto;
    margin:auto;
}

.bandeau {
    width: 90%;
    padding: 1% 5% 1% 5%;
    background-color: #f41b21;
    box-shadow: -1px 1px 11px rgba(0,0,0,.4);
    border-radius: 30px;
    text-align: center;
    margin: auto;
    justify-content: center;
    color: #e3ca66;
}

.mesrealisations > h2 {
    text-align: center;
}

.mesrealisations > p {
    text-align: center;
    padding: 2% 10% 2% 10%;
    line-height:35px;
}

.reahaut, .reabas{
    width: 100%;
    display: flex;
    text-align: center;
    padding: 2% 5% 0 5%;
}

.gestionprojet{
    width: 100%;
    text-align: center;
    padding: 2% 5% 0 5%;
}

.gestionprojet > p {
    text-align: center;
    padding: 2% 10% 2% 10%;
}

.reahaut h3, .reabas h3, .gestionprojet h3 {
    font-size: 28px;
    text-align: center;
}

.miseenpage, .affiches, .design, .imagemarque{
    width: 25%;
    padding: 0;
    justify-content:center;
    margin: auto;
    text-align: center;
}

.marketing, .prototype{
    width: 50%;
    padding: 0;
    justify-content:center;
    text-align: center;
    padding: 0px 10px 0px 10px;
    padding-bottom: 30px;
}

.powerpoint, .pdffile {
    width: 100%;
    display: flex;
    text-align: center;
    padding: 2% 5% 0 5%;
}

.pptetk, .pptlifeprint, .ppttarentaise{
    width: 33%;
    padding: 0;
    justify-content:center;
    text-align: center;
    padding: 0px 10px 0px 10px;
    padding-bottom: 30px;
}

.pdfpasssan, .pdfblogexpat{
    width: 50%;
    padding: 0;
    justify-content:center;
    text-align: center;
    padding: 0px 10px 0px 10px;
    padding-bottom: 30px;
}

.grid-miseenpage, .grid-itemaffiche, .grid-itemdesign, .grid-itemmarque {
    position: relative;    
    z-index: 1;
    display: inline-block;
    height: 350px;
    width: 247px;
    overflow: hidden;
    text-align: center;
    margin: 0 5px 10px 5px;
}

.grid-miseenpage img, .grid-itemaffiche img, .grid-itemdesign img, .grid-itemmarque img{
    height:100%;
    width:100%;
}

.grid-itemgestionprojetetk, .grid-itemgestionprojetlifeprint, .grid-itemgestionprojettarentaise {
    position: relative;    
    z-index: 1;
    display: inline-block;       
    height: auto; 
    width: auto;
    max-height: 247px;
    overflow: hidden;
    text-align: center;
    margin: 0 5px 10px 5px;
    box-shadow: -1px 1px 11px rgba(244, 27, 33, .4);
}

.grid-itemgestionprojetpasssan, .grid-itemgestionprojetblogexpat {
    position: relative;    
    z-index: 1;
    display: inline-block;
    height: 350px;
    width: 247px;
    overflow: hidden;
    text-align: center;
    margin: 0 5px 10px 5px;
    box-shadow: -1px 1px 11px rgba(244, 27, 33, .4);
}

.grid-itemgestionprojetetk img, .grid-itemgestionprojetpasssan img, .grid-itemgestionprojetblogexpat img, .grid-itemgestionprojetlifeprint img, .grid-itemgestionprojettarentaise img {
    height:100%;
    width:100%;
}

/*.grid-miseenpage img:hover{
    filter: none;
}*/

.none{
    display: none;
}

.overlay2 {
    position: absolute; 
    bottom: 0; 
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5); /* Black see-through */
    color: #f1f1f1; 
    width: 100%;
    transition: .5s ease;
    opacity:0;
    color: white;
    font-size: 16px;
    padding: 10px;
    text-align: center;
}

.grid-miseenpage:hover .overlay2, .grid-itemaffiche:hover .overlay2, .grid-itemdesign:hover .overlay2, .grid-itemmarque:hover .overlay2 {
    opacity: 1;
}

.grid-itemgestionprojetetk:hover .overlay2, .grid-itemgestionprojetpasssan:hover .overlay2, .grid-itemgestionprojetblogexpat:hover .overlay2, .grid-itemgestionprojetlifeprint:hover .overlay2, .grid-itemgestionprojettarentaise:hover .overlay2 {
    opacity: 1;
}

/***** Top content *****/

.top-content {
    width: 100%; 
    height: auto;
    /*padding: 60px 0 120px 0;*/ 
}

.top-content .carousel { 
    box-shadow: 0 0 15px 0 #444; 
}

.top-content .carousel-control-prev { 
    left: -6%; 
    border-bottom: 0; 
    width: 5%;
    background-color: #f41b21;
}
.top-content .carousel-control-next { 
    right: -6%; 
    border-bottom: 0; 
    width: 5%;
    background-color: #f41b21;
}
.top-content .carousel-indicators { 
    bottom: -50px; 
}
.top-content .carousel-indicators li { 
    width: 16px; 
    height: 16px; 
    margin-left: 5px; 
    margin-right: 5px; 
    border-radius: 50%; 
    background-color: #f41b21;
}


/* Gallerie avec filtre de Boostrap */
/*#container {
    margin: auto;
}

.grid-item {
    display: inline-block;*/
    /*height: 259px;
    width: 400px;*/
    /*height: 227px;
    width: 350px;
    overflow: hidden;
    text-align: center;
    margin: 0 5px 10px 5px;
}

.grid-item img{
    height:auto;
    width:100%;
    filter: url(filters.svg#grayscale);
    filter: gray;
    -webkit-filter: grayscale(1);
    transition: 0.9s;
}

.grid-item img:hover{
    filter: none;
}

.isotope-pager .pager {
    display: inline-block;
}

.filters {
    width: 100%;
    text-align: center;
    padding-bottom: 35px;
    padding-top:20px;
    padding: 2% 5% 0 5%;
}

.filters ul {
    list-style: none;
    padding: 20px 10px;
    box-shadow: -1px 1px 11px rgba(0,0,0,.4);
    border-radius: 30px;*/
    /*background-color: #232323;*/
    /*background-color: #f41b21;
    font-size: 24px;
}

.filters li {
    display: inline-block;
    padding: 10px 30px;
    font-weight: 600;
    cursor: pointer;
}

.filters li a{
    color: #b6b6b6;
    text-decoration: none;
}

.filters li a:hover{
    color:#fff;
}

.filters li:hover {
    box-shadow: -1px 1px 11px rgba(0,0,0,.4);
    border-radius: 15px;
}

.filters li.active a{
    color: #e3ca66;
    border: 1px solid #e3ca66;
    border-radius: 15px;
    box-shadow: -1px 1px 11px rgba(0,0,0,.4);
    padding: 10px 25px;
}

.isotope-pager a{
    margin: 6px 1px;
    display: inline-block;
    width: 50px;*/
    /* height: 60px; */
    /*line-height: 31px;
    color: #b6b6b6;
    font-weight: 600;
    transition: 0.3s;*/
    /* position: relative; */
    /* padding-right: 26px; */
    /*box-shadow: -1px 1px 11px rgba(0,0,0,.1);
    border-radius: 25px;
    background-color: #232323;
    border: .5px solid #e3ca66;
    text-decoration:none;
}

.isotope-pager a:hover{
    color: #fff;
    border: .5px solid #ffeeac;
    box-shadow: -1px 1px 10px 3px rgba(0,0,0,.1);
}

.isotope-pager .active{
    color: #e3ca66 !important;
    box-shadow: -1px 1px 10px 5px rgba(0,0,0,.1);
    border-radius: 25px;
    background-color: #161616;
    border: 1px dotted #e3ca66;
}

.isotope-pager .prev{
    border-radius: 30px 0 0 30px;
}

.isotope-pager .next{
    border-radius: 0 30px 30px 0;
}

.isotope-pager a::before,.isotope-pager a:after{
    content: "";
    position: absolute;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
}

.isotope-pager .num::before,.next::before{
    border-right: 20px solid #2c3e50;
    right: 100%;
}

.isotope-pager .num:after,.prev:after{
    border-right: 20px solid #f1f1f1;
    right: 0;
}

.overlay {
    position: absolute; 
    bottom: 0; 
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5); 
    color: #f1f1f1; 
    width: 100%;
    transition: .5s ease;
    opacity:0;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
}

.grid-item:hover .overlay {
    opacity: 1;
}*/
/* ------ */
/* Fin Gallerie avec filtre de Boostrap */


footer {
    margin: auto;
    padding-top: 5%;
}

/* La bande rouge en bas du footer*/
.footer {
	background-color: #f41b21;
    height: 50px;
    margin-top: 50px;
}

/* Responsive : des téléphones aux tablettes */
@media (min-width: 280px) and (max-width: 1300px) {   

    h1{
        font-size: 24px;
    }
    
    .profession{
        font-size: 18px;
    }
    h2 {
        font-size: 20px;
        padding: 0% 0% 0% 0%;
        justify-content: center;
        text-align: center;
    }

    h3{
        font-size: 18px;
    }
    
    h4{
        font-size: 16px;
    }
    
    p, .listenormal{
        font-size: 14px;
        text-align: left;
        padding-top: 10px;
    }

    .menu {
        height: max-content;
    }

    .ptfh1{
        width: 70%;
        /*width: 90%;
        border: blue solid 1px;
        z-index: 3;*/
    }

    /*.headernav{
        background-color: white;
    }*/
    
    .menuBurger{
        width: 10%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /*.menuresponsive{
        display: flex;
        width: 100%;
        justify-content: center;
        margin: auto;
    }

    .hrefresponsive{
        width: 25%;
        text-align: center;
        padding-left: 5px;
        border: blueviolet solid 1px;
    }

    .hrefresponsive a{
        text-decoration:none ;
        color: black;
    }*/

    .menuBurger{
        width: 25%;
        /*display: none;*/
    }

    #menugauche {
        /*position: fixed;
        top: 10%;
        width: 7%;*/
        display: none;
    }

    #designermenugauche{
        display: flex;
        width: 100%;
        text-align: center;
        padding: 5% 0 0 0%;
        margin: auto;
    }

    .mecrire, .telechargercv, .mesuivre {
        display: inline-block;
        text-align: center;
        padding: 0;
    }
    
    /*.telechargercv {
        display: inline-block;
        text-align: center;
        padding: 0 2px 0 2px;
        width: 28%;
    }

    .mecrire, .mesuivre {
        display: inline-block;
        text-align: center;
        padding: 0 2px 0 2px;
        width: 36%;
    }*/
    
    .ecriretitre, .telechargercvtitre, .mesuivretitre{
        padding-left: 10px;
        font-size: 14px;
        border-left: solid 2px #f41b21;
    }   

    .btnautre, .btnlinkedin{
        width: 100%;
        height: auto;
    }
    
    .btnautre:hover {
        transform: none;
    }
    
    .btnlinkedin:hover {
        transform: none;
    }

    #openMenuBtn {
        width: 36px;
        height: 36px;
    }
    
    .material-icons{
        font-size: 24px;
    }
    
    .logo > a > img{
        width: 100%;
    }

    .designerparent {
        display: block;
        padding: 0% 0% 0% 0%;        
    }
    
    .designer {
        width: 80%;
        padding: 5% 5% 0 5%;
        margin: auto;
        text-align: center;
    }
    
    .designer > p {
        width: 80%;
        padding: 3% 0% 0% 0%;
        margin:auto;
        font-size: 14px;
    }
    
    .photoprofil{
        width: 80%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: auto;
    }
    
    .photoprofil > img{
        width: 80%;
        height: auto;
        object-fit: cover;
    }

    .embauchezmoi {
        width: 90%;
        transition: none;
    }
    
    .embauchezmoi:hover {
        transform: none;
    }

    .mecontacter{
        padding: 0% 0% 0% 0%;
        display: block;
    }
    
    .coordonees{
        width: 100%;
        padding: 10%;
        text-align: center;
        display: none;
    }
    
    .Contactezmoi, .followme{
        padding:0;
        font-size: 16px;
        border-left: none;
        border-top: solid 2px #f41b21;
    }
    
    .telephone{
        padding:0;
        font-size: 14px;
        text-align: center;
    }
    
    .reseauxsociaux{
        width: 100%;
        padding: 0;
        text-align: center;
        display: none;
    }
      
    .btnreseaux{
        padding:0; 
    }

    .moiendetail{
        padding: 0;
        display: block;
    }
    
    .quisuisje{
        width: 80%;
        text-align: center;
        display: block;
        padding: 5% 0 0 0%;
        margin: auto;
    }
    
    .moncv{
        width: 80%;
        text-align: center;
        padding: 0;
        margin: auto;
        display: block;
    }    
    
    .moncv > p {
        width: 100%;
        display: flex; 
        text-align: left;
        padding: 5% 0% 0% 0%;
        margin:auto;
        text-justify: unset;
    }

    .downloadcv {
        width: 90%;
        transition: none;
    }
    
    .downloadcv:hover {
        transform: none;
    }

    .mywork{
        width: 80%;
        text-align: center;
        padding: 10% 0 0 0%;
        margin: auto;
    }

    .carre{
        padding-top: 3%;
        display: block;
    }

    /*figcaption {
        font: sans-serif;
        font-size: 16px;
    }*/

    .outil{
        align-items: center;
    }

    .outil > img {
        width: 90%;
        height: auto;
        object-fit: cover;
    }

    .mesrealisations {
        width: 90%;
        padding: 10% 10% 0 10%;
    }  

    .mesrealisations > p {
        text-align: center;
        line-height: 20px;
    }
     
    .imglogiciels{
        width: 15px;
    }

    .bandeau {
        width: 80%;
        padding: 1% 5%;
    }

    .bandeau > h2 {
        font-size: 18px;
    }

    .reahaut, .reabas{
        width: 100%;
        display: block;
        margin: auto;
        padding: 0;
    }

    .gestionprojet{
        width: 100%;
        padding: 10% 10% 0 10%;  
    }
    
    .reahaut h3, .reabas h3, .gestionprojet h3 {
        font-size: 18px;
        text-align: center;
    }
    
    .miseenpage, .affiches, .design, .imagemarque{
        width: 100%;
        padding: 10%;
        margin: auto;
    }
    
    .marketing, .prototype{
        width: 100%;
        padding: 10%;
        position: static;
        z-index: 1;
    }
    
    .powerpoint, .pdffile {
        width: 100%;
        display: block;
        text-align: center;
        padding: 0;
    }
    
    .pptetk, .pptlifeprint, .ppttarentaise, .pdfpasssan, .pdfblogexpat{
        width: 100%;
        padding: 5%;
    }
    
    .grid-miseenpage, .grid-itemaffiche, .grid-itemdesign, .grid-itemmarque {
        height: auto;
        max-height: 350px;
        margin: 0;      
        width: auto;
        box-shadow: -1px 1px 11px rgba(244, 27, 33, .4);
        position: static;
        z-index: 1;
    }
    
    .grid-itemgestionprojetetk, .grid-itemgestionprojetlifeprint, .grid-itemgestionprojettarentaise {
        width: 80%;
        margin: 0;
        height: auto; 
        width: auto;
        max-height: 247px;
        position: static;
        z-index: 1;
    }
    
    .grid-itemgestionprojetpasssan, .grid-itemgestionprojetblogexpat {
        width: 80%;
        height: auto;
        max-height: 350px;
        margin: 0;      
        width: auto;
        position: static;
        z-index: 1;
    }
    
    .top-content .carousel-indicators li { 
        width: 8px; 
        height: 8px; 
    }

    .overlay2 {
        font-size: 12px;
        padding: 5px;
        display: none;
    }

    /*.grid-item {
        height: 194px;
        width: 300px;
    }
    
    .filters ul {
        font-size: 16px;
    }
    
    .filters li {
        margin: auto;
        width: 100%;
        padding: 10px 10px; /* d'origine  10px 20%*/
    /*}

    .filters li.active a{
        padding: 10px 10px;
    }*/
    
    
}

/* Responsive : des téléphones aux tablettes
Changement de style pour certaines parties de mon portfolio */
@media (min-width: 600px) and (max-width: 1300px) {   
    
        h1{
            font-size: 34px;
        }
        
        .profession{
            font-size: 30px;
        }

        h2 {
            font-size: 32px;
            padding: 0% 0% 0% 0%;
            justify-content: center;
            text-align: center;
        }

        h3{
            font-size: 28px;
        }
        
        h4{
            font-size: 26px;
        }
        
        p, .listenormal{
            font-size: 24px;
        }
    
        .designer > p {
            font-size: 26px;
        }

        .bandeau > h2 {
            font-size: 30px;
        }
    
        .photoprofil > img{
            width: 60%;
            height: auto;
            object-fit: cover;
        }
        
        .reahaut h3, .reabas h3, .gestionprojet h3 {
            font-size: 26px;
        }  

        .mesrealisations > p {
            line-height: 30px;
        }
         
        .imglogiciels{
            width: 25px;
        } 
    
        .overlay2 {
            font-size: 16px;
            padding: 10px;
        } 

        .menu {
            height: 100%;
        }

        #menugauche {
            display: block;
            width: 15%;
            z-index: 2;
        }

        .btnautre, .btnlinkedin{
            width: 100%;
            height: 100%;
        }
    
        #designermenugauche{
            display: none;
        }        

        .mecontacter{
            padding: 0% 0% 0% 0%;
            display: block;
        }
        
        .coordonees{
            width: 100%;
            padding: 10%;
            text-align: center;
            display: block;
        }
        
        .Contactezmoi, .followme{
            padding-left: 10px;
            font-size: 16px;
            border-top: none;
            border-left: solid 2px #f41b21;
            width: fit-content;
        }
        
        .telephone{
            padding:0;
            font-size: 14px;
            text-align: center;
        }
        
        .reseauxsociaux{
            width: 100%;
            padding: 0;
            text-align: center;
            display: block;
        }
        
        .btnreseaux{
            padding:0; 
        }

        .btnlinkedinbas{
            width: 5%;
            height: 5%;
        }

        /*figcaption {
            font-size: 30px;
            font-weight: 600;
        }  */  
    
        .grid-miseenpage, .grid-itemaffiche, .grid-itemdesign, .grid-itemmarque {
            height: 350px;
            width: 247px;
            position: relative;
        }
        
        .grid-itemgestionprojetetk, .grid-itemgestionprojetlifeprint, .grid-itemgestionprojettarentaise {
            height: 247px;
            width: 350px;
            position: relative;
        }
        
        .grid-itemgestionprojetpasssan, .grid-itemgestionprojetblogexpat {
            height: 350px;
            width: 247px;
            position: relative;
        }

        .top-content .carousel-indicators li { 
            width: 12px; 
            height: 12px; 
        }

        /* La bande rouge en bas du footer*/
        .footer {
            height: 40px;
        }
    }


/* Responsive : des téléphones aux tablettes
Changement de style pour certaines parties de mon portfolio */
@media (min-width: 1025px) and (max-width: 1300px) {   
    
    h1{
        font-size: 44px;
    }
    
    .profession{
        font-size: 38px;
    }

    h2 {
        font-size: 40px;
        padding: 0% 0% 0% 0%;
        justify-content: center;
        text-align: center;
    }
    
    p, .listenormal {
        font-size: 22px;
    }

    h3{
        font-size: 36px;
    }
    
    h4{
        font-size: 32px;
    }
    
    p, .listenormal{
        font-size: 22px;
    }

    .designer > p {
        font-size: 22px;
    }
    
    .photoprofil > img{
        width: 50%;
        height: auto;
        object-fit: cover;
    }

    .bandeau > h2 {
        font-size: 38px;
    }
    
    .reahaut h3, .reabas h3, .gestionprojet h3 {
        font-size: 34px;
    }   

    .overlay2 {
        font-size: 16px;
        padding: 10px;
    } 

    #openMenuBtn {
        width: 41px;
        height: 41px;
    }
    
    /* Section globale de contact */
    .mecontacter{
        width: 90%;
        display: flex;
        justify-content: center;
        margin: auto;
        padding: 1% 2% 0% 2%;
    }

    .coordonees{
        width: 50%;
        padding: 0% 0% 0% 3%;
        text-align: center;
    }

    .Contactezmoi, .followme{
        width: 40%;
        border-top:none;
        border-left: solid 2px #f41b21;
        padding-left: 20px;
        line-height: 40px;
        font-weight: 600;
        margin: auto;
        font-size: 20px;
    }

    .telephone{
        padding-left: 22px;
        font-size: 18px;
    }

    /* Icones réseaux sociaux tirés de Boostrap */
    .reseauxsociaux{
        width: 50%;
        padding: 0% 0% 0% 3%;
        text-align: center;
    }
    
    .btnreseaux{
        padding-left: 22px;
    }

    .btnlinkedinbas{
        width: 10%;
        height: 10%;
    }

    .mesrealisations{
        padding: 3% 10% 0 10%;
    }

    .bandeau {
        width: 90%;
        padding: 1% 5% 1% 5%;
    }

    .reahaut, .reabas{
        width: 100%;
        display: inline-block;
        columns: 2;
        text-align: center;
        padding: 2% 0 0 0;
    }

    .mesrealisations > p {
        line-height: 33px;
    }
     
    .imglogiciels{
        width: 25px;
    } 
    
    .gestionprojet{
        width: 100%;
        text-align: center;
        padding: 5% 0 0 0;
    }
    
    .gestionprojet > p {
        text-align: center;
        padding: 2% 10% 2% 10%;
    }
    
    .reahaut h3, .reabas h3{
        font-size: 28px;
        text-align: center;
    }
    
    .gestionprojet h3 {
        font-size: 24px;
        text-align: center;
    }
    
    .miseenpage, .affiches, .design, .imagemarque{
        width: 100%;
        padding: 0;
        justify-content:center;
        margin: auto;
        text-align: center;
    }
    
    .marketing, .prototype{
        width: 100%;
        padding: 0;
        justify-content:center;
        text-align: center;
        padding: 0px 10px 0px 10px;
        padding-bottom: 30px;
    }
    
    .powerpoint {
        width: 100%;
        display: flex;
        text-align: center;
        padding: 2% 0% 0% 0%;
    }
    
    .pdffile {
        width: 100%;
        display: flex;
        text-align: center;
        padding: 5% 0% 0 0%;
    }
    
    .pptetk, .pptlifeprint, .ppttarentaise{
        width: 50%;
        padding: 0;
        justify-content:center;
        margin: auto;
        text-align: center;
    }
    
    .pdfpasssan, .pdfblogexpat{
        width: 50%;
        padding: 0;
        justify-content:center;
        text-align: center;
        padding: 0px 10px 0px 10px;
        padding-bottom: 30px;
    }
    
    .grid-miseenpage, .grid-itemaffiche, .grid-itemdesign, .grid-itemmarque {
        position: relative;    
        z-index: 1;
        display: inline-block;
        height: 350px;
        width: 247px;
        overflow: hidden;
        text-align: center;
        margin: 0 5px 10px 5px;
    }
    
    .grid-miseenpage img, .grid-itemaffiche img, .grid-itemdesign img, .grid-itemmarque img{
        height:100%;
        width:100%;
    }
    
    .grid-itemgestionprojetetk, .grid-itemgestionprojetlifeprint, .grid-itemgestionprojettarentaise {
        position: relative;    
        z-index: 1;
        display: inline-block;       
        height: auto; 
        width: auto;
        max-height: 247px;
        overflow: hidden;
        text-align: center;
        margin: 0 5px 10px 5px;
        box-shadow: -1px 1px 11px rgba(244, 27, 33, .4);
    }
    
    .grid-itemgestionprojetpasssan, .grid-itemgestionprojetblogexpat {
        position: relative;    
        z-index: 1;
        display: inline-block;
        height: 350px;
        width: 247px;
        overflow: hidden;
        text-align: center;
        margin: 0 5px 10px 5px;
        box-shadow: -1px 1px 11px rgba(244, 27, 33, .4);
    }
    
    .grid-itemgestionprojetetk img, .grid-itemgestionprojetpasssan img, .grid-itemgestionprojetblogexpat img, .grid-itemgestionprojetlifeprint img, .grid-itemgestionprojettarentaise img {
        height:100%;
        width:100%;
    }
    
    /*.grid-miseenpage img:hover{
        filter: none;
    }*/
    
    .none{
        display: none;
    }
    
    /*.material-icons{
        font-size: 26px;
    }
    
    .filters ul {
        font-size: 20px;
    }
    
    .filters li {
        padding: 10px 10px; 
    }

    .filters li.active a{
        padding: 10px 10px;
    }*/
}